## ros-rolling-examples-rclpy-guard-conditions 0.14.0

=== debian/changelog ===
ros-rolling-examples-rclpy-guard-conditions (0.14.0-1focal) focal; urgency=high

  * Update maintainers to Aditya Pande and Shane Loretz (#332 <https://github.com/ros2/examples/issues/332>)
  * Updated maintainers (#329 <https://github.com/ros2/examples/issues/329>)
  * Contributors: Aditya Pande, Audrow Nash

 -- Shane Loretz <sloretz@openrobotics.org>  Fri, 14 Jan 2022 08:00:00 -0000

ros-rolling-examples-rclpy-guard-conditions (0.13.0-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Mon, 18 Oct 2021 07:00:00 -0000

ros-rolling-examples-rclpy-guard-conditions (0.12.0-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Thu, 05 Aug 2021 07:00:00 -0000

ros-rolling-examples-rclpy-guard-conditions (0.11.2-1focal) focal; urgency=high

  * Use underscores instead of dashes in setup.cfg (#310 <https://github.com/ros2/examples/issues/310>)
  * Contributors: Ivan Santiago Paunovic

 -- Mabel Zhang <mabel@openrobotics.org>  Mon, 26 Apr 2021 07:00:00 -0000

ros-rolling-examples-rclpy-guard-conditions (0.11.1-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Mon, 12 Apr 2021 07:00:00 -0000

ros-rolling-examples-rclpy-guard-conditions (0.11.0-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Tue, 06 Apr 2021 07:00:00 -0000

ros-rolling-examples-rclpy-guard-conditions (0.10.3-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Thu, 18 Mar 2021 07:00:00 -0000

ros-rolling-examples-rclpy-guard-conditions (0.10.2-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Mon, 25 Jan 2021 08:00:00 -0000

ros-rolling-examples-rclpy-guard-conditions (0.10.1-1focal) focal; urgency=high

  * Update maintainers (#292 <https://github.com/ros2/examples/issues/292>)
  * Contributors: Shane Loretz

 -- Mabel Zhang <mabel@openrobotics.org>  Thu, 10 Dec 2020 08:00:00 -0000

ros-rolling-examples-rclpy-guard-conditions (0.10.0-1focal) focal; urgency=high

  * [rclpy] Create a package with an example showing how guard conditions work (#283 <https://github.com/ros2/examples/issues/283>)
  * Contributors: Audrow Nash

 -- Audrow Nash <audrow@openrobotics.org>  Mon, 21 Sep 2020 07:00:00 -0000
