## ros-rolling-examples-rclpy-guard-conditions 0.19.1

=== debian/changelog ===
ros-rolling-examples-rclpy-guard-conditions (0.19.1-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 11 Jul 2023 00:00:00 -0000

ros-rolling-examples-rclpy-guard-conditions (0.19.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 27 Apr 2023 00:00:00 -0000

ros-rolling-examples-rclpy-guard-conditions (0.18.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 11 Apr 2023 00:00:00 -0000

ros-rolling-examples-rclpy-guard-conditions (0.17.1-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 01 Mar 2023 00:00:00 -0000

ros-rolling-examples-rclpy-guard-conditions (0.17.0-1jammy) jammy; urgency=high

  * [rolling] Update maintainers - 2022-11-07 (#352 <https://github.com/ros2/examples/issues/352>)
  * Contributors: Audrow Nash

 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 14 Feb 2023 00:00:00 -0000

ros-rolling-examples-rclpy-guard-conditions (0.16.2-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 02 Nov 2022 00:00:00 -0000

ros-rolling-examples-rclpy-guard-conditions (0.16.1-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 13 Sep 2022 00:00:00 -0000

ros-rolling-examples-rclpy-guard-conditions (0.16.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Fri, 29 Apr 2022 00:00:00 -0000

ros-rolling-examples-rclpy-guard-conditions (0.15.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 01 Mar 2022 00:00:00 -0000

ros-rolling-examples-rclpy-guard-conditions (0.14.0-1jammy) jammy; urgency=high

  * Update maintainers to Aditya Pande and Shane Loretz (#332 <https://github.com/ros2/examples/issues/332>)
  * Updated maintainers (#329 <https://github.com/ros2/examples/issues/329>)
  * Contributors: Aditya Pande, Audrow Nash

 -- Aditya Pande <aditya.pande@openrobotics.org>  Fri, 14 Jan 2022 00:00:00 -0000

ros-rolling-examples-rclpy-guard-conditions (0.13.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 18 Oct 2021 00:00:00 -0000

ros-rolling-examples-rclpy-guard-conditions (0.12.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 05 Aug 2021 00:00:00 -0000

ros-rolling-examples-rclpy-guard-conditions (0.11.2-1jammy) jammy; urgency=high

  * Use underscores instead of dashes in setup.cfg (#310 <https://github.com/ros2/examples/issues/310>)
  * Contributors: Ivan Santiago Paunovic

 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 26 Apr 2021 00:00:00 -0000

ros-rolling-examples-rclpy-guard-conditions (0.11.1-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 12 Apr 2021 00:00:00 -0000

ros-rolling-examples-rclpy-guard-conditions (0.11.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 06 Apr 2021 00:00:00 -0000

ros-rolling-examples-rclpy-guard-conditions (0.10.3-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 18 Mar 2021 00:00:00 -0000

ros-rolling-examples-rclpy-guard-conditions (0.10.2-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 25 Jan 2021 00:00:00 -0000

ros-rolling-examples-rclpy-guard-conditions (0.10.1-1jammy) jammy; urgency=high

  * Update maintainers (#292 <https://github.com/ros2/examples/issues/292>)
  * Contributors: Shane Loretz

 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 10 Dec 2020 00:00:00 -0000

ros-rolling-examples-rclpy-guard-conditions (0.10.0-1jammy) jammy; urgency=high

  * [rclpy] Create a package with an example showing how guard conditions work (#283 <https://github.com/ros2/examples/issues/283>)
  * Contributors: Audrow Nash

 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 21 Sep 2020 00:00:00 -0000
